Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2900 - should check for required items
Summary: should check for required items
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-18 01:13 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:13 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-05-18 01:13:26 UTC
A bug that is filed should contain at least a summary, but
the current bugzilla system does not check for that (I
accidently submitted a bug without a summary or a
description just now to RawHide, and was surprised that it
didn't block my submission).

Comment 1 David Lawrence 2001-03-18 23:38:30 UTC
Fixed in current Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.